
/* .about-section-wrapper .about-text {
  font-size: 18px;
  line-height: 30px;
}
.hero-section__card .rr-btn-border {
    background: var(--primary);
    padding: 7px 15px;
}
.about-section-wrapper .section-heading {
  margin-bottom: 130px;
  position: relative;
}
.about-section-wrapper .section-heading .shape {
  position: absolute;
  left: 15%;
  bottom: 0;
  top: -55px;
  opacity: 0.7;
}
.about-section-wrapper .section-heading .title {
  position: relative;
  z-index: 2;
}
.about-section-item {
  background: var(--white);
  padding: 45px 35px;
  border-radius: 20px;
  margin-bottom: 30px;
  height:90%;
}
.about-section-content .title {
  font-weight: 500;
  font-size: 24px;
  line-height: 34px;
  text-decoration-line: underline;
  color: #000000;
  margin-top: 22px;
  margin-bottom: 27px;
}
.about-section-content .decs {
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  color: #555555;
}
@media only screen and (max-width: 991px) {
  .about-section-content .decs br {
    display: none;
  }
} */

.project-section__wrapper {
  gap: 20px;
  display: grid;
  overflow: hidden;
  grid-template-columns: repeat(2, 1fr);
  padding: 15px;
}
@media only screen and (max-width: 767px) {
  .project-section__wrapper {
    grid-template-columns: repeat(1, 1fr);
  }
}
.project-section__card {
  background: var(--white);
  border-radius: 20px;
  padding: 45px 45px;
  position: relative;
}
@media only screen and (max-width: 991px) {
  .project-section__card {
    padding: 90px 30px;
  }
}
.project-section__card::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 90px;
  height: 90px;
  background: #f1f1f1;
  border-bottom-left-radius: 90px;
  z-index: 1;
}
.project-section__card .icon .project-btn {
  background: var(--primary);
  width: 56px;
  height: 56px;
  border-radius: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0px;
  right: 0px;
  cursor: pointer;
  z-index: 2;
  transition: all 0.3s ease-in-out;
}
.project-section__card:hover .icon .project-btn {
  background: #3689ce;
}
.project-section__card:hover .date {
  background: #f14f44;
}
.project-section__thumb {
  border-radius: 20px;
  position:relative;
}
.project-section__thumb img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 20px;
  /*height:558px;*/
}
.project-section__content .sub-title {
  font-weight: 700;
  font-size: 18px;
  line-height: 28px;
  text-transform: uppercase;
  color: var(--primary);
  position: relative;
  margin-bottom: 35px;
  padding-left: 55px;
  font-family: var(--font_nunito);
}
.project-section__content .sub-title::before {
  position: absolute;
  content: "";
  left: 0;
  top: 40%;
  height: 1px;
  width: 46px;
  background: var(--primary);
}
.project-section__content .sub-title::after {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  height: 1px;
  width: 46px;
  background: var(--primary);
}
.project-section__content .title {
  font-weight: 500;
  font-size: 30px;
  line-height: 40px;
  /* text-decoration-line: underline; */
  color: var(--primary);
  margin-bottom: 34px;
  font-family: var(--font_nunito);
}
@media only screen and (max-width: 1399px) {
  .project-section__content .title br {
    display: none;
  }
}
@media (max-width: 575px) {
  .project-section__content .title {
    font-size: 20px;
    line-height: 30px;
  }
}
.project-section__content .decs {
  font-weight: 400;
  font-size: 18px;
  line-height: 28px;
  color: #555555;
  font-family: var(--font_Rubik);
}
@media only screen and (min-width:1800px){
  .project-section__content .decs {
    font-size: 18px;
    line-height: 32px;
  }
}
@media (max-width: 575px) {
  .project-section__content .decs br {
    display: none;
  }
}
.project-section__content .date {
  display: inline-block;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  color: #ffffff;
  padding: 7px 27px;
  margin-top: 20px;
  background: var(--primary);
  border-radius: 90px;
  transform: rotate(-39deg);
  position: absolute;
  bottom: 51px;
  right: 26px;
  display: inline-flex;
  align-items: center;
  transition: all 0.3s ease-in-out;
}
@media only screen and (max-width: 991px) {
  .project-section__content .date {
    transform: rotate(0deg);
  }
}
@media (max-width: 575px) {
  .project-section__content .date {
    left: 30px;
    bottom: 20px;
    right: inherit;
  }
}
.project-section__content .date::before {
  content: "";
  width: 8px;
  height: 8px;
  background: var(--white);
  border-radius: 50%;
  margin-right: 6px;
}

/** Service Section **/
.services-section-7__wrapper {
  background: var(--neutral-100);
}
.services-section-7__wrapper .section-heading-7__wrapper {
  margin: 0 auto;
  text-align: center;
  max-width: 754px;
}
.services-section-7__wrapper .section-heading-7__subtitle {
  font-size: 15px;
  font-weight: 500;
  color: var(--black);
  padding-top: 8px;
  line-height: 28px;
  margin-bottom: 25px;
  display: inline-block;
  text-transform: uppercase;
  font-family: var(--font_nunito);
  border-bottom: 1px solid var(--black);
}
.services-section-7__wrapper .section-heading-7__title {
  font-size: 60px;
  font-weight: 600;
  line-height: 70px;
  text-align: center;
  color: var(--black);
  margin-bottom: 47.5px;
  display: inline-block;
  font-family: var(--font_nunito);
}

@media only screen and (max-width: 1919px) {
  .services-section-7__wrapper .section-heading-7__title {
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 1399px) {
  .services-section-7__wrapper .section-heading-7__title {
    margin-bottom: 40px;
  }
}
@media (max-width: 575px) {
  .services-section-7__wrapper .section-heading-7__title {
    font-size: 36px;
    font-weight: 600;
    line-height: 46px;
  }
}
.services-section-7__main-wrapper:last-child {
  margin-bottom: 0;
}
.services-section-7__wrap {
  display: flex;
  margin-top: 190px;
  position: relative;
  align-items: center;
  background: var(--white);
  border-top-left-radius: 30px;
  justify-content: space-between;
  border-bottom-left-radius: 30px;
  box-shadow: 0px 2px 18px rgba(0, 0, 0, 0.2);
}
@media only screen and (min-width:1800px){
  .services-section-7__wrap {
    margin-top: 240px;
  }
}
@media only screen and (max-width: 1399px) {
  .services-section-7__wrap {
    margin: 90px 0px 130px;
  }
  .services-section-7__wrap:last-child{
    margin-bottom: 0px;
  }
}
@media only screen and (max-width: 1199px) {
  .services-section-7__wrap {
    flex-direction: column;
    align-items: flex-start;
  }
}

.services-section-7__wrap-one {
  display: flex;
  margin-top: 190px;
  position: relative;
  margin-bottom: 70px;
  align-items: center;
  background: var(--white);
  border-top-right-radius: 30px;
  border-bottom-right-radius: 30px;
  box-shadow: 0px 2px 18px rgba(0, 0, 0, 0.2);
}
@media only screen and (min-width:1800px){
  .services-section-7__wrap-one {
    margin-top: 240px;
  }
}
@media only screen and (max-width: 1399px) {
  .services-section-7__wrap-one {
    margin-top: 90px;
    margin-bottom: 160px;
  }
}
@media only screen and (max-width: 1199px) {
  .services-section-7__wrap-one {
    flex-direction: column;
    align-items: flex-start;
  }
}
.services-section-7__thumb {
  right: 0;
  bottom: 0;
  position: absolute;
}
@media only screen and (max-width: 1919px) {
  .services-section-7__thumb {
    max-width: 730px;
  }
}
@media only screen and (max-width: 1399px) {
  .services-section-7__thumb {
    max-width: 560px;
  }
}
@media only screen and (max-width: 1199px) {
  .services-section-7__thumb {
    position: inherit;
  }
}
@media only screen and (max-width: 991px) {
  .services-section-7__wrap{
      border-top-right-radius: 30px;
      border-bottom-right-radius: 30px;
      margin: 30px 0px 30px;
  }
  .services-section-7__wrap-one{
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    margin: 30px 0px 30px;
  }
  .services-section-7__content{
    order: 2;
  }
  .services-section-7__thumb {
    max-width:100%
  }
}
.services-section-7__thumb img {
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.services-section-7__thumb-one {
  left: 0;
  bottom: 0;
  position: absolute;
}
@media only screen and (max-width: 1399px) {
  .services-section-7__thumb-one {
    max-width: 560px;
  }
}
@media only screen and (max-width: 1199px) {
  .services-section-7__thumb-one {
    position: inherit;
  }
}
.services-section-7__thumb-one img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}
.services-section-7__content {
  padding: 45px 0px 58px 60px;
}
@media (max-width: 575px) {
  .services-section-7__content {
    padding: 20px 0px 20px 20px;
  }
}
.services-section-7__content-one {
  padding: 45px 0px 58px 870px;
}
@media only screen and (max-width: 1399px) {
  .services-section-7__content {
    padding: 20px 0px 33px 40px;
  }
  .services-section-7__content-one {
    padding: 20px 0px 33px 600px;
  }
}
@media only screen and (max-width: 1199px) {
  .services-section-7__content-one {
    padding: 45px 0px 58px 60px;
  }
}
@media (max-width: 575px) {
  .services-section-7__content-one {
    padding: 20px 0px 20px 20px;
  }
}
.services-section-7__subtext {
  font-size: 15px;
  font-weight: 500;
  padding-top: 8px;
  line-height: 28px;
  color: var(--black);
  display: inline-block;
  text-transform: uppercase;
  font-family: var(--font_nunito);
  border-bottom: 1px solid var(--black);
}
.services-section-7__title {
  font-size: 36px;
  font-weight: 400;
  line-height: 46px;
  margin: 35px 0px 25px 0px;
  color: var(--black);
  font-family: var(--font_josfin);
}
@media (max-width: 575px) {
  .services-section-7__title {
    font-size: 30px;
  }
}
.services-section-7__desc {
  font-size: 18px;
  font-weight: 400;
  max-width: 467px;
  line-height: 29.7px;
  color: var(--black);
  font-family: var(--font_nunito);
}
.services-section-7__list {
  margin-top: 38px;
}
.services-section-7__list li {
  font-size: 18px;
  font-weight: 500;
  line-height: 28px;
  margin-bottom: 18px;
  color: var(--black);
  font-family: var(--font_nunito);
}
.services-section-7__list li:last-child {
  margin-bottom: 0;
}
.services-section-7__list li i {
  color: var(--primary-color);
  margin-right: 13px;
}
@media only screen and (max-width:1399px){ 
  .services-section-7__title{
    margin:20px 0px;
  } 
  .services-section-7__desc{
    max-width: 520px;
  }
  .services-section-7__list{
    margin-top:10px;
  }
  .services-section-7__list li{
    margin-bottom: 10px;
  }
}
/** End Service Section **/

.service-section__info {
  gap: 40px;
  display: flex;
  align-items: end;
  justify-content: space-between;
  margin-bottom: 125px;
}
@media only screen and (max-width: 1399px) {
  .service-section__info {
    flex-wrap: wrap;
  }
}
.service-section__info .title {
  font-weight: 500;
  font-size: 50px;
  line-height: 60px;
  /* text-decoration-line: underline; */
  color: var(--primary);
}
@media only screen and (max-width: 1399px) {
  .service-section__info .title br {
    display: none;
  }
}
@media only screen and (max-width: 991px) {
  .service-section__info .title {
    font-size: 40px;
    line-height: 55px;
  }
}
@media (max-width: 575px) {
  .service-section__info .title {
    font-size: 25px;
    line-height: 35px;
  }
}
.service-section__info .icon {
  background: var(--white);
  height: 44px;
  width: 44px;
}
.service-section__info .rr-btn-border {
  background: var(--primary);
}
.service-section__info .rr-btn-border .text {
  font-weight: 500;
  font-size: 16px;
  line-height: 26px;
  color: #ffffff;
}
.service-section__wrap .logo {
  background: var(--white);
  width: 140px;
  height: 140px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 15px;
  margin-bottom: -10px;
}
@media (max-width: 575px) {
  .service-section__wrap .logo {
    margin-bottom: 0;
    width: 100px;
    height: 100px;
  }
}
.service-section__item {
  background: var(--white);
  margin-left: 130px;
  padding: 50px 45px 96px 45px;
  border-radius: 15px;
  position: relative;
  margin-bottom: 30px;
}
@media (max-width: 575px) {
  .service-section__item {
    margin-left: 0;
    margin-top: 10px;
    padding: 30px 20px 75px 20px;
  }
}
.service-section__item .number {
  margin-bottom: 30px;
}
.service-section__item .number span {
  font-weight: 500;
  font-size: 20px;
  line-height: 30px;
  color: var(--primary);
  font-family: var(--font_nunito);
}
.service-section__item .content .title {
  font-family: var(--font_nunito);
  font-weight: 600;
  font-size: 30px;
  line-height: 40px;
  /* text-decoration-line: underline; */
  color: var(--primary);
  margin-bottom: 23px;
}
.service-section__item .content .decs {
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  color: #555555;
}
.service-section__bottom .icon .project-btn {
  background: var(--primary);
  width: 56px;
  height: 56px;
  border-radius: 90px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 0;
  left: 0;
  cursor: pointer;
  z-index: 2;
  transition: all 0.3s ease-in-out;
}
.service-section__bottom .dot {
  background: #f14f44;
  height: 14px;
  width: 14px;
  position: absolute;
  right: 14px;
  bottom: 18px;
  border-radius: 2px;
}


/* Split text styling */
.service-section-5__wrapper .accordion-item:has(.accordion-collapse.show) .accordion-number {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  transform: translateY(0);
}
.service-section-5__wrapper .accordion-button button:focus:not(:focus-visible) {
  outline: inherit;
  border-color: none;
}